@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 事業所案内
/
==========================================================/*/

section:has(h3) + section{
	margin-top: var(--mgn-ll);
}

dl.data-table{

}

dl.data-table > dt{
	clear:both;
	font-weight:600;

}

dl.data-table > dd{
	padding-left:1em;
}

dl.data-table > dd+dt{
	border-top:1px solid var(--colB3);
	margin-top:0.5em;
	padding-top:0.5em;
}


dl.data-table > dd > a.icf-roundbtn-s{
	margin-left:2em;
}



/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


	#modal-content iframe{
		height:100%;
	}

}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}
